/* Default Stylesheet */

															/** BODY ELEMENTS **/
body {
	color: #333;
	background: #d8d8d8 url(../images/bg.jpg) repeat-x 0 -167px;
	}






															/** MAIN CONTAINERS **/
div#container {
	margin: 1em auto;
	}
	div#header {
		color: inherit;
		height: 114px;
}
		div#header-in {
			}
			div#logo-box {
	position: relative;
	right: 58px;
	width: 282px;
	height: 97px;
	top: 9px;
}
	div#content-wrap {
	
		}
		div.content {
			color: inherit;
	
			background-color: #fff;
			border-top: 1px solid #e3e3e3;
	border-right: 1px solid #d4d4d4;
	border-left: 1px solid #cfcfcf;
	padding-top: 12px;
}
							#quote-box {
	background: url(../images/headerquote.jpg) no-repeat center top;
	width: 100%;
	height: 73px;
	padding-top: 0;
}
							#quote-box-services {
	background: url(../images/servicesquote.jpg) no-repeat center top;
	width: 100%;
	height: 45px;
	padding-top: 0;
}
							#content {
	width: 810px;
	margin: 15px auto;
	padding: 0 20px 20px;
	background: #FFF;
	border-style: none;

	}
								div.item {
	height: 114px;
}

							div.item {
	float: left;
}
			div.content-in {
				padding: 4px 20px 20px;
				}
								#text-box {
	padding-right: 6px;
	padding-left: 40px;
}
								#boxes-box {

	padding-left: 14px;
	padding-top: 18px;
	height: 105px;
}
				#box-box {
					width: 261px;
	float: left;
	padding: 0 3px 0 1px;
}

	div#footer {
		color: inherit;
		background-color: #fff;
		

		}
		div#footer-in {
			padding: 20px;
			}






															/** SUB CONTAINERS **/
* { }






															/** LISTS **/
* { }



		div#feature_list {
			width: 810px;
			height: 256px;
			overflow: hidden;
			position: relative;
	background: url(../images/boxbg.jpg) no-repeat left bottom;
}

		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;
			margin: 0;
	padding: 0;
}
div#tabbox {
	padding-left: 40px;
}

		ul#tabs {
			left: 0;
			z-index: 2;
			width: 320px;
}

		ul#tabs li {
			font-size: 12px;
			font-family: Arial;
		}
		
		ul#tabs li img {
			padding: 5px;
			border: none;
			float: left;
			margin: 10px 10px 0 0;
		}

		ul#tabs li a {
			color: #222;
			text-decoration: none;	
			display: block;
			padding: 10px;
			height: 60px;
			outline: none;
		}

		ul#tabs li a:hover {
	
}

		ul#tabs li a.current {
			background: url('feature-tab-current.png') 5px;
			color: #FFF;
	width: 301px;
}

		ul#tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
	color: #fd9637;
}

		ul#output {
			right: 0;
			width: 534px;
			height: 240px;
			position: relative;
			-moz-border-radius: 5px;
		}

		ul#output li {
			position: absolute;
			width: 534px;
			height: 240px;
		}

		ul#output li a {
			position: absolute;
			bottom: 10px;
			right: 1px;
		
	height: 16px;
			padding: 8px 12px;
			text-decoration: none;
			font-size: 11px;
			color: #464646;
			-moz-border-radius: 5px;
	background-color: white;
}
		
		ul#output li a:hover {
			color: #334802;
	height: 13px;
	border-bottom: 3px solid #334802;
}






															/** NAV **/
#nav {
  font-size:12px;
	float: right;
}
.image-holder{
	float:left;
	padding: 2px;
	background:url(../images/loading.gif) 50% 50% no-repeat;
	display:inline;
	border: 1px solid #f0f0f0;
	width: 194px;
	height: 100px;
}
															/** FORMS **/
\